/* Anpassung der "Itemnavigation" */
.items .inner a:nth-child(7) .item span,
.items .inner a:nth-child(8) .item span {
    display: none!important;
}

/* Farbanpassung */
#header #metaNav,
#header #metaNav li,
#header .expandable,
#header #mainNav ul li .submenu .yellowBanner,
#header #mainNav .submenuImage ,
#header #mainNav .subsubElement:hover > a,
.searchLoginBox .searchBTN.active,
.searchLoginBox .loginBTN.active ,
.searchLoginBox .searchBox,
.searchLoginBox .loginBox ,
#main .programmhpteaser ,
.tx-ghm-exhibitoropener .distractor ,
#contentContainer .tx-ghm-gallery .teaserimg a.imggallery ,
body.area_suche .teaser .inner {
    background-color: #009aa3;
    color: #fff;
}

.calendarContainer .calendarBackground {
  background-color: #009aa3;
  color: #000;
}

.area_programm div.item.programm,
.area_gelaendeplan div.item.gelaendeplan,
.area_anreise div.item.anreise,
.area_hotel div.item.hotel,
.area_aufenthalt div.item.aufenthalt,
.area_tickets div.item.tickets,
.area_202 div.item.ausstelleraz {
    background-color: #009aa3;
}

#contentContainer .resultNavi a.active,
.programmElement .mini.whiteText,
.programmElement .programmLogo .logoOverlay {
    color: #fff;
}

#main .teaser ul {
    list-style-image: url("../img/icons/bullet_black.png");
}

.programmElement .mini.tickets {
  background-color: #009aa3;
}

.calendarContainer .calendarBackgroundTriangle:after {
    border-top-color: #009aa3;
}

#header #mainNav .subElement:hover {
    border: 2px solid #009aa3;
    color: #000;
}

#header #mainNav .subsubmenu {
    background-color: #009aa3;
    border: 2px solid #009aa3;
}
#header #mainNav .subsubElement:hover>a {
    color: #000;
}

#header #mainNav > ul > li:hover > a span, #header #mainNav > ul > li.active > a {
    color: #fff;
}

#header #mainNav .subElement:hover a {
    color: #fff;
}

#header #mainNav>ul>li>a>span:hover,
#header #mainNav>ul>li:hover a span,
#header #mainNav ul li:hover>a,
#header #mainNav>ul>li.active>a span {
    background-color: #009aa3;
}

#header #mainNav ul li:hover .triangle,
#header #mainNav ul li.active:hover .triangle {
    border-top: 15px solid #009aa3;
}

#pageNav {
    color: #000;
    background-color: #009aa3;
    float: left;
}

#footer #pageNav ul a {
    color: #fff;
}

hr {
    border-color: #fff;
}

.startSeite div#headerimg,
.area_startseite div#headerimg,
.uid-1 div#headerimg{
    background-image: url("../img/header/header_startseite.jpg");
}

:lang(en) .startSeite div#headerimg,
:lang(en) .area_startseite div#headerimg,
:lang(en) .uid-1 div#headerimg{
    background-image: url("../img/header/header_startseite_en.jpg");
}

.area_aussteller div#headerimg {
    background-image: url("../img/header/header_aussteller.jpg");
}

.ausstellerWerden div#headerimg,
.textSeite div#headerimg {
    background-image: url("../img/header/header_aussteller.jpg");
}

.area_ausstelleraz div#headerimg {
    background-image: url("../img/header/header_aussteller_alternative.jpg");
}

.area_anreise div#headerimg {
    background-image: url("../img/header/header_anreise.jpg");
}

.area_hotels div#headerimg {
    background-image: url("../img/header/header_aufenthalt.jpg");
}

.area_presse div#headerimg {
    background-image: url("../img/header/header_presse.jpg");
}

.area_programm div#headerimg {
    background-image: url("../img/header/header_programm.jpg");
}
.area_tickets div#headerimg {
    background-image: url("../img/header/header_anreise.jpg");
}
.area_newsroom div#headerimg {
    background-image: url("../img/header/header_programm.jpg");
}
.area_messe div#headerimg {
    background-image: url("../img/header/header_messe.jpg");
}

.area_aufenthalt div#headerimg {
    background-image: url("../img/header/header_aufenthalt.jpg");
}

/** ICONS ANREISE **/
div.icon-flugzeug {
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/flugzeug.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-shuttlebus {
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/shuttle.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-lufthansa-service{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anfahrt/service.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-bahn{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/bahn.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-bahn-service{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/db.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-auto{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/auto.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-fernbus{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/bus.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-visa{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/icons/anreise/visa.png");
    background-repeat: no-repeat;
    background-position: center;
}

div.icon-warnung{
    width: 20%;
    height: 160px;
    float: left;
    margin-right: 5%;
    background-image: url("../img/content/ihm_gamu_hd/teaser_aussteller/ihm/hinweis.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.doubleColumn .teaser.text.startpage ,
.splitContent.twoCol.ratio60_40 .teaser.text.startpage {
    background-image: url("../img/content/welcome-tiny.jpg");
    background-position: calc(100%) bottom;
    background-repeat: no-repeat;
}

#contentContainer .doubleColumn .teaser.text.startpage .inner,
#contentContainer .splitContent.twoCol.ratio60_40 .teaser.text.startpage .inner {
    padding-right: 225px;
}

#contentContainer a.blueBG, input.blueBG, div.blueBG {
    /*background-color: #000;*/
    color: #fff;
}

#contentContainer div.hotel .rm-txtimg-text a {
    background-color: #009aa3;
    color: #fff;
}

/* Schriftfarbe */
.textSeite #contentContainer h2,
#main a span,
#contentContainer a {
    color: #009aa3;
}

#contentContainer .tx-indexedsearch a {
    color: #fff;
}
#contentContainer .tx-indexedsearch .tx-indexedsearch-searchbox a {
    color: #E20030;
}

#main .teaser .tx-indexedsearch ul {
    list-style-image: url("../img/icons/bullet_white.png");
}

#contentContainer .searchLoginBox a {
    color: #fff;
}

div.item span {
    color: #000;
}

#contentContainer .searchLoginBox a,
.searchLoginBox .searchBox,
.searchLoginBox .loginBox {
    background-color: #009aa3;
}

#contentContainer .tx-ghm-videoteaser .videoOverlay h2 {
    color: #000!important;
}

.teaser table th {
    color: #000;
}

#headerimg .stoerer {
    position: absolute;
    right: 0;
    top: 220px;
    width: 184px;
    height: 184px;
    background-image: url('../img/stoerer_r.png');
}

#headerimg .stoerer div {
    width: 82%;
    left: 8%;
    /* border-top: 3px solid black; */
    height: 60%;
    position: absolute;
    top: 25%;
    /* border-bottom: 3px solid black; */
    overflow: hidden;
}

#headerimg .stoerer h2 {
    font-size: 120%;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

#headerimg .stoerer p {
    font-size: 91%;
    margin: 0;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
}

.tx-ghm-voting li div.line {
    background-color: #009aa3!important;
}

.tx-ghm-voting li span.proz {
    color: #000!important;
}
body #counter{
    bottom: 324px;
}